
Quantification tool - Bug #1210

Time zone issue

05/28/2014 12:00 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/28/2014

Priority: Normal Due date: 08/08/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

System displays one day difference for the reference date field when QTB file is generated by computers in big different time zones,

e.g., Bangladesh and USA.

See attached:  first file generated in Bangladesh; second file generated in East Timor; third file error log when tried to change the

reference date from May 11 to April 30 in the second file.

History

#1 - 08/08/2014 06:14 AM - Oleksii Kurasov

- Due date set to 08/08/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/14/2014 05:19 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

BD FLD-FDC as of 27 May 2014.qtb 121 KB 05/28/2014 Luis Gustavo do Valle Bastos

MDR-TB Quantification May 12 2014.qtb 91.8 KB 05/28/2014 Luis Gustavo do Valle Bastos

2014-05-28err.qtb 2.95 KB 05/28/2014 Luis Gustavo do Valle Bastos
